

.eptimer { width:100%; margin:0; padding:20px 0;  position:relative; text-align:center; font-size: 10px; font-family:'Bebas Neue', cursive;					   background:var(--red); color:white;}	

.eptimer[data-bgcolor="red"]   { background:var(--red);   color:white; }
.eptimer[data-bgcolor="green"] { background:var(--green); color:white; }
.eptimer[data-bgcolor="blue"]  { background:var(--blue);  color:white; }
.eptimer[data-bgcolor="java"]  { background:var(--java);  color:white; }
.eptimer[data-bgcolor="black"] { background:var(--black); color:white; }
.eptimer[data-bgcolor="gold"]  { background:var(--gold);  color:black; }
.eptimer[data-bgcolor="pink"]  { background:var(--pink);  color:black; }

.eptimer-date s{ text-decoration:none; color: #B2B2B2; }
.eptimer-title, .eptimer-date, 
.eptimer-link,  .eptimer-btn { display:inline-block;  margin:0 10px; padding:0; line-height:1; }
.eptimer-text { font-family: 'Monserrat'; font-size:16px; }

.eptimer .eptimer-title,
.eptimer .eptimer-date,
.eptimer[data-layout="1"] .eptimer-title,
.eptimer[data-layout="1"] .eptimer-date   { font-size:50px; }
.eptimer .eptimer-link,
.eptimer[data-layout="1"] .eptimer-link   { display:block; margin-top:10px; }

.eptimer[data-layout="2"] .eptimer-title,
.eptimer[data-layout="2"] .eptimer-date,
.eptimer[data-layout="2"] .eptimer-link { display:inline-block; vertical-align: middle; font-size:30px; }
.eptimer[data-layout="2"] .eptimer-btn  { vertical-align: middle; }

.eptimer[data-layout="3"] .eptimer-title  { display:block; font-size:30px; }
.eptimer[data-layout="3"] .eptimer-date   { display:block; font-size:50px; }
.eptimer[data-layout="3"] .eptimer-link   { display:block; }


.eptimer-btn{ display:inline-block; padding:8px 45px 4px 10px; line-height:1; border:0; margin:0; position:relative; text-decoration:none;
			  background: white; color:black; font-family:'Bebas Neue', cursive; font-size:22px; font-weight: 300;  }


@media (max-width: 600px) {

.eptimer[data-layout="1"] .eptimer-title  { font-size:32px; }
.eptimer[data-layout="1"] .eptimer-date   { font-size:40px; }

}